package com.yn.bftl.thirdparty.modules.chinaums.enums;

import lombok.AllArgsConstructor;

/**
 * @program: yn-byx-thirdparty
 * @description: 电子账户状态码
 * @author: Jing
 * @create: 2024-08-27 17:04
 **/
@AllArgsConstructor
public enum AcctStatusEnum {
    NOT_ACTIVE("0", "未激活"),
    NORMAL("1", "正常"),
    LOCK("2", "锁定");


    private final String value;
    private final String name;

    public String getValue() {
        return this.value;
    }

    public String getName() {
        return this.name;
    }
}
